Автор Тема: Проблема с advansed top menu в 1.5.3.1 версии  (Прочитано 762 раз)

03 Апреля 2013, 22:27:03
  • Пользователь
  • **
  • Сообщений: 80
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Проблема заключается в слудующем
http://SSMaker.ru/32c36b41/

Это происходит при попытке добавления пункта меню. На версии 1,5,2 все работает корректно. Помогите кто может
04 Апреля 2013, 11:59:29
Ответ #1
  • Ветеран
  • *****
  • Сообщений: 33010
  • Репутация: +26761/-0
    • Просмотр профиля
Нужно или обновить модуль, последняя версия работает на prestashop 1.5.3.1, или вернуться обратно на prestashop 1.5.2
04 Апреля 2013, 12:10:35
Ответ #2
  • Пользователь
  • **
  • Сообщений: 80
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Прошу прощения если задену ваши чувства, но вы ответили просто лишь бы что-то написать?
04 Апреля 2013, 21:46:14
Ответ #3
  • Модератор
  • Ветеран
  • *****
  • Сообщений: 86198
  • Репутация: +25412/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Цитировать
вернуться обратно на prestashop 1.5.2
Самый простой вариант, ничего делать не нужно.
В на prestashop 1.5.4 работает?
04 Апреля 2013, 21:49:32
Ответ #4
  • Пользователь
  • **
  • Сообщений: 80
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
нет не работает, в 1,5,2 много багов, не хочу на нем делать магазин
04 Апреля 2013, 21:54:15
Ответ #5
  • Модератор
  • Ветеран
  • *****
  • Сообщений: 86198
  • Репутация: +25412/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Если чпу отключить то будет работать? Может проблема в названиях страниц?
04 Апреля 2013, 22:04:15
Ответ #6
  • Фрилансер
  • *
  • Сообщений: 245
  • Репутация: +3/-0
    • Просмотр профиля
У меня модуль  Advanced Top Menu работал только на prestashop 1.4.
После обновления на prestashop 1.5 одни ошибки, пришлось удалить.
04 Апреля 2013, 22:11:54
Ответ #7
  • Ветеран
  • *****
  • Сообщений: 763
  • Репутация: +6/-0
  • Сообщество PrestaShop
    • Просмотр профиля
У меня работает на prestashop v.1.5.4.
Модуль "Advanced Top Menu" version 1.8.11
Проблем нет.
Старая версия модуля 1.7.8 работала только на prestashop v.1.4.9, после перехода на prestashop v.1.5.2 перестала работать. Обновил модуль, теперь проблем нет.
04 Апреля 2013, 22:36:20
Ответ #8
  • Ветеран
  • *****
  • Сообщений: 884
  • Репутация: +206/-0
    • Просмотр профиля
У меня работает на prestashop v.1.5.4.
Модуль "Advanced Top Menu" version 1.8.11
Проблем нет.
Старая версия модуля 1.7.8 работала только на prestashop v.1.4.9, после перехода на prestashop v.1.5.2 перестала работать. Обновил модуль, теперь проблем нет.
Поделиться этим модулем можете?
04 Апреля 2013, 22:48:36
Ответ #9
  • Пользователь
  • **
  • Сообщений: 80
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
У меня работает на prestashop v.1.5.4.
Модуль "Advanced Top Menu" version 1.8.11
Проблем нет.
Старая версия модуля 1.7.8 работала только на prestashop v.1.4.9, после перехода на prestashop v.1.5.2 перестала работать. Обновил модуль, теперь проблем нет.
у меня имеется только  1,7,8 версия, если есть возможность поделится свежей версией - буду благодарен
05 Апреля 2013, 14:56:18
Ответ #10
  • Партнер
  • Ветеран
  • ****
  • Сообщений: 22166
  • Репутация: +17111/-1
  • Разработка веб-сайтов и веб-программирование
    • Просмотр профиля
Цитировать
Поделиться этим модулем можете?
Тоже бы хотел новую версию. Можем поменяться. Есть много модулей prestashop для разных версий.
Интернет-магазин под ключ.
Какой выбрать движок для интернет магазина ?
Какой движок лучше ?
Magento или Prestashop ?
Решение всех Ваших вопросов в создании Интернет-магазина.